[Bug 257009] security/py-gssapi: Update to 1.6.14

From: <bugzilla-noreply_at_freebsd.org>
Date: Tue, 06 Jul 2021 03:11:23 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257009

Kubilay Kocak <koobs_at_FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Severity|Affects Only Me             |Affects Some People

--- Comment #3 from Kubilay Kocak <koobs_at_FreeBSD.org> ---
(In reply to John W. O'Brien from comment #2)

Nice, thanks John

-- 
You are receiving this mail because:
You are on the CC list for the bug.
Received on Tue Jul 06 2021 - 03:11:23 UTC

Original text of this message